Buf(1)

NAME
buf-registry-plugin-settings - Manage a plugin's settings

SYNOPSIS
buf registry plugin settings [flags]

DESCRIPTION
Manage a plugin's settings

OPTIONS
-h, --help[=false]
    help for settings

--help-tree[=false]
    Print the entire sub-command tree

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf-registry-plugin(1), buf-registry-plugin-settings-update(1)

HISTORY
2026-05-25 Auto generated by spf13/cobra